@import "../events/events_dark.css";
@import "../../jplayer/ui/skin-dark/jplayer.dark.css";

h1, h2, h3, h4 {padding: 0; margin: 0;}
div.top {background: transparent url('top-bg1.png') repeat-x; height: 110px;}
div.top a:hover {color: #fff;}
blockquote {margin: 0; padding: 0px;}

/* home page */
div.first-photo-wrapper img {border:  1px solid #787a79;}
div.second-and-third-photos-wrapper img {border:  1px solid #787a79;}
div.featured_section h2 {text-transform: uppercase; font-size: 13px!important; background: none transparent; border: none; margin-bottom: 0px!important; line-height: normal; letter-spacing: normal;}
div.featured_section {text-align: center; color: #cbcbc9;}
div.featured_section h4 {color: #cbcbc9;}
div.featured_section img {border: 1px solid #868686;}

.resume-page h2 {border:none!important;}
span.link-description {top:0px!important;}

/*fixes*/
span.yellow a { background-color: transparent!important;}
span.yellow {color: black!important;}
div.box span.yellow a {color: black!important;}
span.small {font-size:12px;}
.required {color:#F76C51!important;}
div.flash_wrapper {padding:0px!important; margin-bottom:18px!important;}
div.notice {color:#3A3A3A!important;}
form#new_video {background-color:white;}
ul.thumb_gallery li {float:left;padding:3px;}
div.pictures form fieldset, div.albums form fieldset {background-color:#f3f2e8; color: #333; margin-top:-2px;}
div.pictures form fieldset hr, div.albums form fieldset hr{background-color: #ddd!important;}
li.tab2-unselected {margin-left: 3px;}
li.tab2-unselected a {color: #666; font-size:14px; text-decoration: none;}
li.tab2-unselected a:hover {color: #333; font-size:14px; text-decoration: none;}
.tab2-selected a, .tab-selected a {text-decoration: none;}
div.resumes h1, div.resumes {color:#555252!important;}
div.resume-container {clear:both;padding:35px;}
div.resumes hr, div.resume-container hr {background-color: #ddd;}
div.resumes a, div.resumes a:visited, div.resume-container a, div.resume-container a:visited {color: #4d4d4d;}
div.resumes h2, h2.resume-section-title {line-height: normal; margin: 0; padding: 0;}
ul#work-snippet-index li {margin-left: 8px; font-size:13px;}
div.secondLevelNav-wrapper .yellow {margin-left: 12px;}
div.home-body {padding-top: 150px;}


div#viewport, #pageBody {background:#2E2E2E url('bg.jpg') repeat; height:100%;}
div#viewport {color: #CECECE;}
.home-edit-section:hover {background-color: #3A3A3A;}
body {background-color: #DDDDDD;line-height:18px;margin:0;padding:0;position: relative;	color:#FFFFFF;font-family:Helvetica,Arial,"Lucida Grande",Verdana,sans-serif;font-size:12px;height:100%;}




	
div#address p {padding:0; margin: 6px 0 0 0;}

	
hr {background: transparent none!important;  border: none; height: 1px; margin-bottom: 18px;}

h1, h1 a {color:#FFFFFF; 
	font-family: Georgia, Times, "Times New Roman", serif; 
	font-size: 28px; 
	font-weight: normal;
	text-decoration:none;
	padding: 0;
	margin: 0;
	line-height: normal; }

ul#categories, ul#article-list, div.quote {background: transparent url('dark-bg.png') repeat; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: 1px solid #6d787a; padding: 12px;}	
ul#categories a, ul#article-list a {display: inline-block;background: transparent url('arrow-small.png') no-repeat 0px 4px; padding-left: 12px; }
ul#categories li,ul#article-list li {padding: 9px 3px 9px 3px!important; background: transparent url('pagetitle_bottom.png') repeat-x bottom left; font-size: 12px; font-family:Helvetica, “Helvetica Neue”, Arial, sans-serif; }
div.flash_wrapper {padding:0px 0px 18px 0px!important;}


/*      Review, Testimonials        */
/*----------------------------------*/

blockquote {padding-left: 48px; background:transparent url('quote.png') no-repeat 6px 0px;}
.author {display: block; font-weight: bold;}
div.quote { margin-bottom: 12px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* also add div.quote to ul#article-list */





div.top, div.section-title, div.section-body{width:100%;}

div.section-body {margin-top: 12px;}


ul, li {margin: 0; padding: 0; list-style: none;}

div.pageTitle {height: 80px; background: transparent url('pagetitle_bottom.png') repeat-x bottom left;}
div.pageTitleWrapper {padding-top: 28px; padding-left: 30px; background: transparent url('arrow.png') no-repeat 3px 30px;}
div.portfolioTitle {float: left;} 
div.portfolioTitle h1 {padding-top:48px;}
.profession {font-size:16px;}

div.container {margin-left:auto;margin-right:auto;margin-top:0;width:950px;}
div.album_thumb {float:left;height:210px;width:300px;}

span#page_controls {color:#4d4d4d;
font-size:12px;
vertical-align:bottom!important;
letter-spacing: normal;
font-weight:300;}




div.work-snippet li a {padding:2px 3px; background-color: #3A3A3A; text-decoration: none; font-size: 90%; color: #4d4d4d;}


h4 a.edit-asset {color:#4d4d4d;
font-size:16px;
vertical-align:middle;
letter-spacing: normal;
font-weight:300;}

div.featured_section, h2, .tag, div#viewport fieldset {-moz-border-radius:8px;

-webkit-border-radius:8px;
	background: transparent url('light-bg.png') repeat; border: 1px solid #455154; color: #fff;}
	
	.tag a{ color: #fff;}
	
h2 {padding: 12px!important;  margin: 0px 0px 12px 0px!important; min-height: 0px!important; text-transform:capitalize; font-family:Helvetica, “Helvetica Neue”, Arial, sans-serif; font-size: 18px; line-height: normal;}
h2, h2 a {color: #fff;}

.secondLevelNav {padding-top: 12px;}

div#navigation a {text-decoration: none; padding: 3px; }


div#navigation {float: right; padding-top:60px;}

div.header {position:relative;}

div.social-buttons {
float:right;
padding-top:3px;
position:relative;
right:0;
top:0;
}

a {color:#989898;text-decoration:none;}
a:hover {color:#000;}

div.pageTitleWrapper h1 {width: 100%;}

div.box1 {width: 650px; float:left;}
div.box2 {margin-left: 700px;}
div.box h2 a {text-decoration: none;}

div.edit-bar, div.box {background-color: transparent; padding: 12px;  margin-bottom: 18px;}

/* ticket styles */
div.ticket-stub {display: none}

div.work-profile-picture {float:left;padding-right:9px;}
div.work-snippet {margin-left:120px; min-height:80px; line-height: normal!important;}
ul#work-snippet-index {padding-top: 12px;}
div.picture-thumb-wrapper {padding: 6px; -moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
-webkit-border-radius:4px;}


div.pagination-wrapper {text-align: right; padding-top: 18px;}
div.footer-title {padding-left:44px;}
div.footer-title p {font-size: 12px;}

div#map, div.secondLevelNav h2{
margin-left:18px;}
div.secondLevelNav ul {line-height:22px;}

h2.thumbnail-title {font-size: 16px!important; padding:6px!important;}
ul.video-list img {float: left; margin-right:10px; margin-left:20px;}
ul.video-list span {display: block; margin-left: 70px; height: 70px}


/* resume */
td.year, td.education-year {padding:0 5px 5px;}
td.work-title, td.award-title {padding:0 5px 5px;width:370px;}
td.work-job_title, td.work-character {padding:0 5px 5px;width:130px;}
td.work-director {padding:0 5px 5px;width:130px;}
td.work-production_company {padding:0 5px 5px;width:130px;}
td.work-production_company {padding:0 5px 5px;width:130px;}
td.exhibition-name {padding:0 5px 5px; width:250px;}
td.exhibition-venue {padding:0 5px 5px;width:130px;}
td.exhibition-curator {padding:0 5px 5px;width:130px;}
td.broadcast-show {padding:0 5px 5px;width:250px;}
td.broadcast-channel {padding:0 5px 5px;width:130px;}
td.education-degree{padding:0 5px 5px;width:60px}
td.education-school_name, td.education-school{padding:0 5px 5px;width:190px}
td.education-major, td.education-minor, td.education-concentration{padding:0 5px 5px;width:120px}
div.resumes h4 {float:left;}
div.resume-container {clear:both;padding:35px;}
div.resume-container h1 {margin-bottom:3px;}

div.performer-resume-wrapper {text-align: center;}
span.performer-resume-item {padding: 5px;}
div.resume-container hr {height:1px;}
div.direct-contact p {margin:0;padding:1px; text-align: center;}
div.resume-legend {clear:both;padding:5px;}
td.broadcast-show {width:100%;}
td.work-title a, td.award-name a, td.exhibition-name a, td.broadcast-show a {padding:0 2px;}

div.pageTitle span {float: right; display: inline-block;}

div.video-work-snippet img.video-work-thumb, div.picture-work-snippet img{-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
background-color:#3A3A3A;
border: none!important;
padding:6px!important;}

/* homepage */

div.snippets div.latest_news,
div.snippets div.awards,
div.snippets div.upcoming_events
{ padding: 18px;}
span.welcome-header {font-size: 16px; font-weight: bold; color: #fff;}

/*homepage awards */
.laurel-left { background-image: url('/images/app/white-laurel-left.png');}
.laurel-right { background-image: url('/images/app/white-laurel-right.png');}


/*images*/
.image_wrapper {-moz-border-radius:8px;

-webkit-border-radius:8px;
	background: transparent url('light-bg.png') repeat; border: 1px solid #455154; color: #fff;  }
div.album_thumb img {border:0 none;margin: 18px;}
div.image_wrapper {min-height:195px;}



